<?php

##################################################

# /installer/*.php

##################################################

define( "ADMINST_ERR_VERSION", "Questo installer non può essere usato con\\nquesta copia di Netjuke. Le versioni sono differenti.\\nPerfavore scarica l'ultima copia e riprova." );

define( "ADMINST_ERR_FSPATH_1", "Perfavore Inserisci il Percorso Del Filesystem." );
define( "ADMINST_ERR_FSPATH_2", "Il Percorso Del Filesystem non può contenere ://" );
define( "ADMINST_ERR_WEBPATH_1", "Perfavore inserisci il Percorso Web." );
define( "ADMINST_ERR_WEBPATH_2", "Il Percorso Web deve contenere http:// o https://" );

define( "ADMINST_ERR_DBTYPE", "Perfavore inserisci il tipo di DB." );
define( "ADMINST_ERR_DBHOST", "Perfavore inserisci il nome del DB Host." );
define( "ADMINST_ERR_DBNAME", "Perfavore inserisci il nome del DB." );
define( "ADMINST_ERR_DBCONN", "Impossibile connettersi al database con le informazioni inserite." );

define( "ADMINST_ERR_EMAIL", "Perfavore inserisci un indirizzo email di default per il Sys. Admin." );
define( "ADMINST_ERR_PASS", "Perfavore scegli una password di default per il Sys. Admin." );

define( "ADMINST_ERR_STREAM", "Perfavore inserisci uno Streaming Server." );

define( "ADMINST_ERR_NOSQL", "Il tuo Installer ha smarrito alcuni componenti critici per l'installazione." );

define( "ADMINST_ERR_DENIED_1", "- Spiacente, ma non puoi usare questo installer con questa copia di Netjuke perchè è già installata.\\n- Perfavore utilizza il processo di upgrade." );
define( "ADMINST_ERR_DENIED_2", "- Questo tool di upgrade non può essere utilizzato con questa copia di netjuke.\\n- IL database non è stato mai generato (è necessario per l'installazione)." );
define( "ADMINST_ERR_DENIED_3", "Il Percorso Del Filesystem non sembra essere valido." );
define( "ADMINST_ERR_DENIED_4", "Accesso Negato: L'utente admin e la password non corrispondono a nessun account di amministratore presente." );

define( "ADMINST_ERR_EXEC", "Problema nell'eseguzione di una parte del sql generato.\\nPerfavore riprova." );

define( "ADMINST_FILEINFO_1", "Creato" );
define( "ADMINST_FILEINFO_2", "Da" );
define( "ADMINST_FILEINFO_3", "Salva Con Nome" );
define( "ADMINST_FILEINFO_4", "Salvato correttamnte. Ora puoi accedere alla nuova versione " );

##################################################

?>
